/00gnulib.m4
/__inline.m4
/absolute-header.m4
/access.m4
/acl.m4
/af_alg.m4
/alignalloc.m4
/alloca.m4
/arpa_inet_h.m4
/assert.m4
/assert_h.m4
/atoll.m4
/autobuild.m4
/backupfile.m4
/base32.m4
/base64.m4
/bison.m4
/btowc.m4
/build-to-host.m4
/builtin-expect.m4
/byteswap.m4
/c-bool.m4
/c-strtod.m4
/c32rtomb.m4
/calloc.m4
/canon-host.m4
/canonicalize.m4
/chdir-long.m4
/chmod.m4
/chown.m4
/clock_time.m4
/close.m4
/closedir.m4
/codeset.m4
/config-h.m4
/configmake.m4
/copy-file-range.m4
/creat.m4
/ctype_h.m4
/cycle-check.m4
/d-ino.m4
/d-type.m4
/dirent-safer.m4
/dirent_h.m4
/dirfd.m4
/double-slash-root.m4
/dup.m4
/dup2.m4
/eealloc.m4
/environ.m4
/errno_h.m4
/error.m4
/error_h.m4
/euidaccess.m4
/explicit_bzero.m4
/exponentd.m4
/exponentf.m4
/exponentl.m4
/extensions.m4
/extern-inline.m4
/faccessat.m4
/fchdir.m4
/fchmodat.m4
/fchownat.m4
/fclose.m4
/fcntl-o.m4
/fcntl-safer.m4
/fcntl.m4
/fcntl_h.m4
/fdatasync.m4
/fdopen.m4
/fdopendir.m4
/fflush.m4
/fileblocks.m4
/filemode.m4
/filenamecat.m4
/flexmember.m4
/float_h.m4
/fnmatch.m4
/fnmatch_h.m4
/fopen.m4
/fpending.m4
/fpieee.m4
/fpurge.m4
/freadahead.m4
/freading.m4
/freadptr.m4
/freadseek.m4
/free.m4
/freopen.m4
/frexp.m4
/frexpl.m4
/fseek.m4
/fseeko.m4
/fseterr.m4
/fstat.m4
/fstatat.m4
/fstypename.m4
/fsusage.m4
/fsync.m4
/ftell.m4
/ftello.m4
/ftruncate.m4
/fts.m4
/futimens.m4
/getaddrinfo.m4
/getcwd-abort-bug.m4
/getcwd-path-max.m4
/getcwd.m4
/getdelim.m4
/getdtablesize.m4
/getgroups.m4
/gethostname.m4
/gethrxtime.m4
/getline.m4
/getloadavg.m4
/getlogin.m4
/getndelim2.m4
/getopt.m4
/getpagesize.m4
/getprogname.m4
/getrandom.m4
/getrusage.m4
/gettime.m4
/gettimeofday.m4
/getugroups.m4
/gl-openssl.m4
/gnulib-common.m4
/gnulib-comp.m4
/gnulib-tool.m4
/group-member.m4
/host-cpu-c-abi.m4
/host-os.m4
/hostent.m4
/human.m4
/i-ring.m4
/iconv.m4
/iconv_h.m4
/iconv_open.m4
/idcache.m4
/include_next.m4
/inet_ntop.m4
/inet_pton.m4
/inline.m4
/intl-thread-locale.m4
/intlmacosx.m4
/intmax_t.m4
/inttostr.m4
/inttypes.m4
/inttypes_h.m4
/ioctl.m4
/isapipe.m4
/isatty.m4
/isblank.m4
/isnand.m4
/isnanf.m4
/isnanl.m4
/iswblank.m4
/iswctype.m4
/iswdigit.m4
/iswpunct.m4
/iswxdigit.m4
/jm-winsz1.m4
/jm-winsz2.m4
/langinfo_h.m4
/largefile.m4
/lchmod.m4
/lchown.m4
/lcmessage.m4
/ldexp.m4
/ldexpl.m4
/lib-ignore.m4
/lib-ld.m4
/lib-link.m4
/lib-prefix.m4
/libgmp.m4
/libunistring-base.m4
/limits-h.m4
/link-follow.m4
/link.m4
/linkat.m4
/localcharset.m4
/locale-fr.m4
/locale-ja.m4
/locale-tr.m4
/locale-zh.m4
/locale_h.m4
/localeconv.m4
/localename.m4
/lock.m4
/lseek.m4
/lstat.m4
/malloc.m4
/malloca.m4
/manywarnings-c++.m4
/manywarnings.m4
/math_h.m4
/mbrlen.m4
/mbrtoc32.m4
/mbrtowc.m4
/mbsinit.m4
/mbslen.m4
/mbsrtowcs.m4
/mbstate_t.m4
/mbswidth.m4
/mbtowc.m4
/md5.m4
/memcasecmp.m4
/memchr.m4
/memcoll.m4
/mempcpy.m4
/memrchr.m4
/memset_explicit.m4
/mgetgroups.m4
/minmax.m4
/mkancesdirs.m4
/mkdir-p.m4
/mkdir.m4
/mkdirat.m4
/mkfifo.m4
/mkfifoat.m4
/mknod.m4
/mkostemp.m4
/mkstemp.m4
/mktime.m4
/mmap-anon.m4
/mode_t.m4
/modechange.m4
/mountlist.m4
/mpsort.m4
/msvc-inval.m4
/msvc-nothrow.m4
/multiarch.m4
/musl.m4
/nan-mips.m4
/nanosleep.m4
/netdb_h.m4
/netinet_in_h.m4
/nl_langinfo.m4
/nocrash.m4
/nproc.m4
/nstrftime.m4
/nullptr.m4
/obstack.m4
/off_t.m4
/open-cloexec.m4
/open-slash.m4
/open.m4
/openat.m4
/opendir.m4
/parse-datetime.m4
/pathmax.m4
/perl.m4
/perror.m4
/physmem.m4
/pid_t.m4
/pipe.m4
/pipe2.m4
/posix-shell.m4
/posix_memalign.m4
/posixtm.m4
/posixver.m4
/printf-frexp.m4
/printf-frexpl.m4
/printf.m4
/priv-set.m4
/pselect.m4
/pthread-cond.m4
/pthread-mutex.m4
/pthread-thread.m4
/pthread_h.m4
/pthread_mutex_timedlock.m4
/pthread_rwlock_rdlock.m4
/pthread_sigmask.m4
/putenv.m4
/qsort_r.m4
/quote.m4
/quotearg.m4
/raise.m4
/random.m4
/random_r.m4
/rawmemchr.m4
/read-file.m4
/read.m4
/readdir.m4
/readlink.m4
/readlinkat.m4
/readtokens.m4
/readutmp.m4
/realloc.m4
/reallocarray.m4
/regex.m4
/remove.m4
/rename.m4
/renameat.m4
/rewinddir.m4
/rmdir.m4
/rpmatch.m4
/safe-read.m4
/safe-write.m4
/same.m4
/save-cwd.m4
/savedir.m4
/savewd.m4
/sched_h.m4
/sched_yield.m4
/secure_getenv.m4
/select.m4
/selinux-context-h.m4
/selinux-label-h.m4
/selinux-selinux-h.m4
/semaphore.m4
/servent.m4
/setenv.m4
/setlocale.m4
/setlocale_null.m4
/settime.m4
/sha1.m4
/sha256.m4
/sha512.m4
/sig2str.m4
/sigaction.m4
/signal_h.m4
/signalblocking.m4
/signbit.m4
/size_max.m4
/sleep.m4
/sm3.m4
/snan.m4
/snprintf.m4
/socketlib.m4
/sockets.m4
/socklen.m4
/sockpfaf.m4
/ssize_t.m4
/stat-size.m4
/stat-time.m4
/stat.m4
/std-gnu11.m4
/stdalign.m4
/stdarg.m4
/stddef_h.m4
/stdint.m4
/stdint_h.m4
/stdio_h.m4
/stdlib_h.m4
/stpcpy.m4
/strdup.m4
/strerror.m4
/strerror_r.m4
/string_h.m4
/strnlen.m4
/strsignal.m4
/strstr.m4
/strtod.m4
/strtoimax.m4
/strtold.m4
/strtoll.m4
/strtoull.m4
/strtoumax.m4
/symlink.m4
/symlinkat.m4
/sys_ioctl_h.m4
/sys_random_h.m4
/sys_resource_h.m4
/sys_select_h.m4
/sys_socket_h.m4
/sys_stat_h.m4
/sys_time_h.m4
/sys_types_h.m4
/sys_uio_h.m4
/sys_utsname_h.m4
/sys_wait_h.m4
/systemd.m4
/tempname.m4
/termios_h.m4
/thread.m4
/threadlib.m4
/time.m4
/time_h.m4
/time_r.m4
/time_rz.m4
/timegm.m4
/timer_time.m4
/timespec.m4
/tls.m4
/tm_gmtoff.m4
/tmpdir.m4
/tmpfile.m4
/tzset.m4
/uchar_h.m4
/uname.m4
/ungetc.m4
/unicase_h.m4
/unicodeio.m4
/unictype_h.m4
/uninorm_h.m4
/unistd-safer.m4
/unistd_h.m4
/unlink-busy.m4
/unlink.m4
/unlinkat.m4
/unlinkdir.m4
/unlocked-io.m4
/userspec.m4
/usleep.m4
/utime.m4
/utime_h.m4
/utimecmp.m4
/utimens.m4
/utimensat.m4
/utimes.m4
/vararrays.m4
/vasnprintf.m4
/vasprintf-posix.m4
/vasprintf.m4
/version-etc.m4
/vfprintf-posix.m4
/visibility.m4
/vprintf-posix.m4
/warn-on-use.m4
/warnings.m4
/wchar_h.m4
/wchar_t.m4
/wcrtomb.m4
/wctob.m4
/wctomb.m4
/wctype.m4
/wctype_h.m4
/wcwidth.m4
/wint_t.m4
/wmemchr.m4
/wmempcpy.m4
/write-any-file.m4
/write.m4
/xalloc.m4
/xattr.m4
/xgetcwd.m4
/xnanosleep.m4
/xsize.m4
/xstrtod.m4
/xstrtol.m4
/xvasprintf.m4
/yesno.m4
/yield.m4
/zzgnulib.m4
